default: default
groups:
  admin:
    permissions:
    - SpawnerAdjuster.ChangeSpawnType
    - ^mchat.prefix.moderator
    - mchat.prefix.admin
    - spawneradjuster.setmobs.neutral.*
    - superm.bpermissions.admin
    - superm.bukkit.spawnitems
    - superm.bukkit.teleports
    - superm.commandbook.admin
    - superm.commandbook.funstuff
    - superm.commandbook.mobspawning
    - superm.commandbook.moderator
    - superm.commandbook.server
    - superm.commandbook.spawnitems
    - superm.commandbook.teleports
    - superm.commandbook.warps
    - superm.commandbook.weather
    - superm.groupannouncer.admin
    - superm.limitedcreative.admin
    - superm.limitedcreative.gamemode
    - superm.logblock.admin
    - superm.logblock.tools
    - superm.lwc.admin
    - superm.lwc.player
    - superm.mcbans.admin
    - superm.nocheat.admin
    - superm.points.admin
    - superm.points.warp
    - superm.pvptoggle.admin
    - superm.residence.admin
    - superm.simplyvanish.admin
    - superm.spawneradjuster.hostile
    - superm.spawneradjuster.nether
    - superm.spawneradjuster.neurtral
    - superm.teleportsuite.players
    - superm.tradecraft.admin
    - superm.warpsigns2.create
    - superm.weatherrestrictions.admin
    - superm.worldguard.admin
    groups:
    - moderator
  default:
    permissions:
    - ^group.moderator
    - ^mchat.prefix.User
    - ^mchat.prefix.admin
    - ^mchat.prefix.archmage
    - ^mchat.prefix.assassin
    - ^mchat.prefix.farmer
    - ^mchat.prefix.jailed
    - ^mchat.prefix.knight
    - ^mchat.prefix.legend
    - ^mchat.prefix.mage
    - ^mchat.prefix.moderator
    - ^mchat.prefix.modr1
    - ^mchat.prefix.modr2
    - ^mchat.prefix.modr3
    - ^mchat.prefix.modr4
    - ^mchat.prefix.owner
    - ^mchat.prefix.prophet
    - ^mchat.prefix.scout
    - ^mchat.prefix.villager
    - ^superm.antiguest.allowbuild
    - ^superm.bpermissions.admin
    - ^superm.bukkit.servercommands
    - ^superm.bukkit.spawnitems
    - ^superm.bukkit.teleports
    - ^superm.commandbook.admin
    - ^superm.commandbook.funstuff
    - ^superm.commandbook.god
    - ^superm.commandbook.heal
    - ^superm.commandbook.mobspawning
    - ^superm.commandbook.moderator
    - ^superm.commandbook.playerspawnitems
    - ^superm.commandbook.rank8
    - ^superm.commandbook.server
    - ^superm.commandbook.spawnitems
    - ^superm.commandbook.teleports
    - ^superm.commandbook.warps
    - ^superm.commandbook.weather
    - ^superm.groupannouncer.admin
    - ^superm.honeypot.admin
    - ^superm.limitedcreative.admin
    - ^superm.limitedcreative.gamemode
    - ^superm.logblock.admin
    - ^superm.logblock.moderator
    - ^superm.logblock.tools
    - ^superm.lwc.admin
    - ^superm.lwc.moderator
    - ^superm.lwc.player
    - ^superm.mcbans.admin
    - ^superm.mcbans.kick
    - ^superm.mcbans.lookup
    - ^superm.mcbans.moderator
    - ^superm.mchat.*
    - ^superm.nocheat.admin
    - ^superm.nocheat.moderator
    - ^superm.points.admin
    - ^superm.points.warp
    - ^superm.pvptoggle.admin
    - ^superm.pvptoggle.autopvp
    - ^superm.pvptoggle.denypvp
    - ^superm.pvptoggle.forcepvp
    - ^superm.residence.admin
    - ^superm.simplejail.moderator
    - ^superm.simplyvanish.admin
    - ^superm.simplyvanish.moderator
    - ^superm.spawneradjuster.hostile
    - ^superm.spawneradjuster.nether
    - ^superm.spawneradjuster.neurtral
    - ^superm.spawneradjuster.other
    - ^superm.spectate.admin
    - ^superm.teleportsuite.moderator
    - ^superm.teleportsuite.players
    - ^superm.tradecraft.admin
    - ^superm.warpsigns2.create
    - ^superm.weatherrestrictions.admin
    - ^superm.worldborder.admin
    - ^superm.worldguard.admin
    - ^superm.worldguard.blacklist.bedrock
    - ^superm.worldguard.blacklist.lava
    - ^superm.worldguard.blacklist.lighter
    - ^superm.worldguard.blacklist.tnt
    - ^superm.worldguard.heal
    - ^superm.worldguard.moderator
    - ^tracks.*
    - ^worldedit.naviation.thru
    - ^worldedit.navigation.jumpto
    - ga.spirit
    - mchat.prefix.default
    - superm.bukkit.playercommands
    - superm.commandbook.players
    - superm.commandbook.who
    - superm.firstlastseen
    - superm.limitedcreative.survival
    - superm.points.players
    - superm.pvptoggle.players
    - superm.simplespleef.player
    - superm.teleportsuite.all
    - superm.tradecraft.player
    - superm.warpsigns2.follow
    - superm.worldguard.zoneaccess
    groups: []
  jailed:
    permissions:
    - ^ga.spirit
    - ^mchat.prefix.default
    - ^superm.antiguest.allowbuild
    - ^superm.bukkit.playercommands
    - ^superm.commandbook.players
    - ^superm.commandbook.who
    - ^superm.firstlastseen
    - ^superm.points.players
    - ^superm.pvptoggle.players
    - ^superm.simplespleef.player
    - ^superm.teleportsuite.all
    - ^superm.tradecraft.player
    - ^superm.worldguard.zoneaccess
    - mchat.prefix.jailed
    - superm.limitedcreative.backonly
    - superm.pvptoggle.forcepvp
    groups:
    - default
  moderator:
    permissions:
    - ^ga.spirit
    - ^mchat.prefix.default
    - commandbook.god
    - commandbook.kit.kits.animals
    - group.moderator
    - mchat.prefix.moderator
    - superm.antiguest.allowbuild
    - superm.commandbook.god
    - superm.limitedcreative.gamemode
    - superm.logblock.moderator
    - superm.logblock.tools
    - superm.lwc.moderator
    - superm.lwc.player
    - superm.mcbans.kick
    - superm.mcbans.lookup
    - superm.mcbans.moderator
    - superm.points.warp
    - superm.simplejail.moderator
    - superm.simplyvanish.moderator
    - superm.spectate.admin
    - superm.teleportsuite.moderator
    - superm.worldguard.blacklist.bedrock
    - superm.worldguard.blacklist.lava
    - superm.worldguard.blacklist.lighter
    - superm.worldguard.blacklist.tnt
    - superm.worldguard.heal
    - superm.worldguard.moderator
    - superm.worldguard.notify
    - superm.xrayinformer.moderator
    - worldedit.navigation.jumpto
    - worldedit.navigation.thru
    groups:
    - default
  modr1:
    permissions:
    - ^ga.spirit
    - ^mchat.prefix.User
    - ^mchat.prefix.admin
    - ^mchat.prefix.archmage
    - ^mchat.prefix.assassin
    - ^mchat.prefix.default
    - ^mchat.prefix.farmer
    - ^mchat.prefix.jailed
    - ^mchat.prefix.knight
    - ^mchat.prefix.legend
    - ^mchat.prefix.mage
    - ^mchat.prefix.moderator
    - ^mchat.prefix.modr2
    - ^mchat.prefix.modr3
    - ^mchat.prefix.modr4
    - ^mchat.prefix.owner
    - ^mchat.prefix.prophet
    - ^mchat.prefix.scout
    - ^mchat.prefix.villager
    - ^superm.mcbans.kick
    - commandbook.god
    - group.moderator
    - mchat.prefix.modr1
    - superm.antiguest.allowbuild
    - superm.commandbook.god
    - superm.logblock.moderator
    - superm.logblock.tools
    - superm.mcbans.lookup
    - superm.simplyvanish.moderator
    - superm.teleportsuite.moderator
    - superm.worldguard.blacklist.bedrock
    - superm.worldguard.heal
    - superm.worldguard.moderator
    - superm.worldguard.notify
    - superm.xrayinformer.moderator
    - worldedit.navigation.jumpto
    - worldedit.navigation.thru
    groups: []
  modr2:
    permissions:
    - ^mchat.prefix.modr1
    - commandbook.mute
    - mcbans.kick
    - mchat.prefix.modr2
    groups:
    - modr1
  modr3:
    permissions:
    - ^mchat.prefix.modr2
    - mchat.prefix.modr3
    - superm.simplejail.moderator
    groups:
    - modr2
  modr4:
    permissions:
    - ^mchat.prefix.modr3
    - mchat.prefix.modr4
    - superm.mcbans.moderator
    groups:
    - modr3
  owner:
    permissions:
    - ^ga.server
    - ^ga.website
    - ^mchat.prefix.admin
    - mchat.prefix.owner
    - superm.bukkit.servercommands
    - superm.honeypot.admin
    - superm.spectate.noview
    - tracks.*
    groups:
    - admin
  rank0:
    permissions:
    - ^ga.spirit
    - ^mchat.prefix.default
    - ga.server
    - ga.website
    - group.rank0
    - mchat.prefix.User
    - superm.antiguest.allowbuild
    - superm.kit.rank0
    - superm.lwc.player
    - superm.thumbsapply.notguest
    groups:
    - default
  rank1:
    permissions:
    - ^mchat.prefix.User
    - mchat.prefix.villager
    - superm.kit.rank1
    - superm.worldguard.blacklist.lighter
    groups:
    - rank0
  rank2:
    permissions:
    - ^mchat.prefix.villager
    - mchat.prefix.farmer
    - superm.kit.rank2
    groups:
    - rank1
  rank3:
    permissions:
    - ^mchat.prefix.farmer
    - mchat.prefix.scout
    - superm.commandbook.heal
    - superm.kit.rank3
    - superm.worldguard.heal
    groups:
    - rank2
  rank4:
    permissions:
    - ^mchat.prefix.scout
    - mchat.prefix.knight
    - superm.kit.rank4
    - superm.worldguard.blacklist.lava
    groups:
    - rank3
  rank5:
    permissions:
    - ^mchat.prefix.knight
    - mchat.prefix.assassin
    - superm.kit.rank5
    - superm.worldguard.blacklist.tnt
    - worldedit.navigation.jumpto
    groups:
    - rank4
  rank6:
    permissions:
    - ^mchat.prefix.assassin
    - mchat.prefix.mage
    - superm.kit.rank6
    - superm.points.warp
    groups:
    - rank5
  rank7:
    permissions:
    - ^mchat.prefix.mage
    - commandbook.kit.kits.spawner
    - mchat.prefix.archmage
    - superm.kit.rank7
    - superm.spawneradjuster.neurtral
    - superm.teleportsuite.players
    groups:
    - rank6
  rank8:
    permissions:
    - ^mchat.prefix.archmage
    - mchat.prefix.prophet
    - superm.commandbook.playerspawnitems
    - superm.commandbook.rank8
    - superm.kit.rank8
    groups:
    - rank7
  rank9:
    permissions:
    - ^mchat.prefix.prophet
    - ^superm.limitedcreative.backonly
    - mchat.prefix.legend
    - superm.limitedcreative.gamemode
    groups:
    - rank8
  setperm:
    permissions: []
    groups: []
